Clementine Won't Play

Hi: I’m running OS 13.2, fully updated, and I followed the one-click instructions to install codecs, plus some others. But Clementine won’t play mp3’s. I’m able to get VLC to work, and I can play internet radio successfully on Firefox. Yast shows that I’ve successfully installed:
PackageKit-gstreamer-plugin
gstreamer
gstreamer-0_10
gstreamer-0_10-plugin-esd
gstreamer-0_10-plugins-base
gstreamer-0_10-plugins-good
gstreamer-0_10-plugins-libav
gstreamer-0_10-plugins-ugly
gstreamer-fluendo-mp3
gstreamer-plugins-bad
gstreamer-plugins-base
gstreamer-plugins-good
gstreamer-plugins-libav
gstreamer-plugins-qt
gstreamer-plugins-ugly
gstreamer-plugins-ugly-orig-addon

plus a bunch of libraries. Clementine has always worked before on lower versions of OS; does anyone have any
suggestions?

Thanks in advance.

Yes, install gstreamer-0_10-fluendo-mp3. This is needed for mp3 playback as clementine still uses gstreamer-0_10.

wolfi325: that worked, thank you very much!..lol! I have no idea how I missed that one plugin.

Or, you could install gstreamer-0_10-plugins-ugly-orig-addon from packman, an alternative to fluendo (mp3).
Gives you some extra codecs as well:

/usr/lib64/gstreamer-0.10/libgsta52dec.so
/usr/lib64/gstreamer-0.10/libgstamrnb.so
/usr/lib64/gstreamer-0.10/libgstamrwbdec.so
/usr/lib64/gstreamer-0.10/libgstasf.so
/usr/lib64/gstreamer-0.10/libgstiec958.so
/usr/lib64/gstreamer-0.10/libgstlame.so
/usr/lib64/gstreamer-0.10/libgstmad.so
/usr/lib64/gstreamer-0.10/libgstmpeg2dec.so
/usr/lib64/gstreamer-0.10/libgstmpegaudioparse.so
/usr/lib64/gstreamer-0.10/libgstmpegstream.so
/usr/lib64/gstreamer-0.10/libgsttwolame.so
/usr/lib64/gstreamer-0.10/libgstx264.so
/usr/share/gstreamer-0.10/presets/GstAmrnbEnc.prs
/usr/share/gstreamer-0.10/presets/GstX264Enc.pr


Olav

http://gstreamer.freedesktop.org/data/doc/gstreamer/head/gst-plugins-ugly-plugins/html/